<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>ronnyD</author>
    <version>1.0.0.0</version>
    <title>
        <en>TLX Phoenix Wreck-IT</en>
    </title>
    <description>
<en><![CDATA[TLX Phoenix Wreck-IT
- The Phoenix receives a full overhaul Wrecker Body work! First real tow truck working!

Shopcategory: Trucks

Unique Featured functions/options:

- Custom made set of Heavy Duty Bumpers for the ocasion, total of 6 combinations!
- Buil-in Special Editions; the Black Belle, the Copperhead and the Silver Bullet now available as an option in the store
- Custom built set of heavy duty rims
- Houston and Seminole decals extended to the wrecker body
- The Jakebrake can be deactivated using the Open/Close Cover function while in the truck
- Hitch to tow/recover trailers of any kind, position the wheel lift below a trailer hitch and attach! 

Control groups to manage the following options (mouse/joystick controlled):
- Truck:
1) Open/Close the wrecker cabinets to enable the Fuel Pump and refill your vehicles in the fieldsynopsis
2) Roll up/down the windows inside the cabin
3) Open/Close the doors
- Mirrors: Set of controls to adjust the mirrors while operating the Wreck-IT!
- Wrecker: (requires unfolding before operating the hydraulics)
1) Rotate the wheel lift
2) Rotate the wheel lift Arm
3) Extend the wheel lift Arm
4) Move up/down the crane and its hooks

Featured functions/options:
- Set of custom colors made for the ocasion
- Entering animation
- The windows can be lowered/raised
- Full animated dashboard
- Totally functional mirrors
- Custom illumination along the whole truck. You will want to drive at night!

Featured configurations available at the store:
- Configurations: stock, coffin sleeper, regular sleeper and the sleeper with the turbowing and the preset #1
- Front Bumpers
- Design for stripes
- Front Visor
- Extra lights
- Engine options; starting with a T9-000 basic engine and climb up to the all powerful T9-525 all represented with custom badges on at the sides of the cabin
- Exhausts configurations
- Price (base) 102119 €]]></en>
<de><![CDATA[TLX Phoenix Wreck-IT
- Der Phoenix erhält ein Bergungs Aufbau! Der erste, echte Abschleppwagen !

Shopcategory: LKW


Einzigartige Funktionen/Optionen:

- Maßgeschneidertes Set von Schwerlast-Stossfängern für jede Gelegenheit, insgesamt 6 verschiedene Kombinationen!
- Eingebaute Sondereditionen; "Black Belle", "Copperhead" und "Silver Bullet" jetzt als Option im Store wählbar
- Speziell angefertigter Satz von Spezialfelgen
- Houston- und Seminole-Decals inklusive dem Bergungsaufbau

- Die Motorbremse kann mit der "Abdeckung-Funktion" (Standardtaste "N") deaktiviert werden
- Zum Abschleppen/Bergen können Maschinen jeder Art angekuppelt werden, einfach Radheber unter einer Anhängerkupplung positionieren und anhängen!

Kontrollgruppen Maus-/Joystick-Steuerung:
- LKW:
1) Öffnen/Schließen der Klappen am Aufbau aktiviert die Kraftstoffpumpe, um Fahrzeuge zu Betanken
2) Fenster Öffnen/Schließen
3) Türen Öffnen/Schließen
- Spiegel: Steuerelemente zum Einstellen der Spiegel
- Bergungsaufbau: (Aufklappen vor dem Betrieb)
1) Radheber drehen
2) Radheberarm drehen
3) Radheberarm ausfahren
4) Kran hoch/runter

Funktionen/Optionen:
- Set von benutzerdefinierten Farben für jeden Geschmack
- Einstiegsanimation
- Die Fenster können geöffnet werden
- Vollständig animiertes Armaturenbrett
- Voll funktionsfähige Spiegel
- Individuelle Beleuchtung entlang des gesamten LKW. Bei Nacht zu Fahren wird zum besonderen Erlebnis!
- Seiten Türen öffnen um Fahrzeuge zu Betanken und zu Betanken des Zusatz Tanks
- Fahrzeug Abschleppen hintere Abschlepp vorrichtung öffnen unter Fahrzeug schieben und L zum Festmachen Drücken

Im Store erhältliche Konfigurationen:
- Konfigurationen: Standard, kleine Schlafkabine, normale Schlafkabine, Schlafkabine mit dem Turbospoiler und die Voreinstellung #1
- Stoßfänger vorne
- verschiedene Designs für Zierstreifen
- Sonnenblenden
- Zusätzliche Beleuchtung
- Motoroptionen; vom T9-000-Basismotor bis zu einem leistungsstarken T9-525, alle mit benutzerdefinierten Typenschildern an den Seiten des Führerhauses
- Auspuffkonfigurationen
- Grundpreis 102119 €]]></de>

    </description>
    <iconFilename>icon_TLXPhoenix.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="phoenix_wreckit_cat.xml"/>
    </storeItems>
    <brands>
        <brand name="Phoenix" title="Phoenix" image="store/brand_82brand.dds"/>
    </brands>
    <vehicleTypes>
        <type name="tlxPhoenixWrecker" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable"/>
        </type>
        <type name="wreckerAttacher" parent="implement" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="tensionBelts"/>
            <specialization name="tensionBeltObject"/>
        </type>
    </vehicleTypes>
	 <l10n filenamePrefix="translations/l10n"/>
</modDesc>
